@import url("../variables.less");

.component-cat-gallery {
    display: flex;
    flex-direction: column;
    margin-bottom: 32px;

    .breed-image-cards-container {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
        grid-gap: 10px;
    }

    .load-more-button {
        margin: 0 auto;
        margin-top: 16px;
        margin: 0 auto;
        margin-top: 16px;
        width: 150px;
        font-size: 16px;
    }

    @media @laptopOnly {
        .breed-image-cards-container {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @media @tabletsOnly {
        .breed-image-cards-container {
            grid-template-columns: 1fr 1fr;
        }
    }

    @media @mobileOnly {
        .breed-image-cards-container {
            grid-template-columns: 1fr;
        }
    }
}
